.panel-tovar {
	display: flex;
	flex-direction: column;
	background-color: #fff;
	padding: .5rem;
	box-shadow: 8px 14px 38px rgba(39, 44, 49, .06), -8px -14px 38px rgba(39, 44, 49, .06);
	border-radius: 3px;
	margin-bottom: 1rem;
	position: relative;
	height: 100%;
	justify-content: space-between;
}

.panel-tovar > a {
	color: inherit;
	text-align: center;
}

.panel-tovar > a:hover {
	text-decoration: none;
}

.panel-tovar > a > .img {
	height: 300px;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	margin-bottom: .5rem;
	position: relative;
}

.panel-tovar > a > .name {
	font-size: 1.5rem;
	margin-bottom: 0;
}

.panel-tovar > a > .price {
	position: absolute;
	left: 0;
	top: 1rem;
	background-color: #f09b00;
	padding: .25rem .7rem;
	font-weight: bold;
}

.panel-tovar > a > .stok {
	position: absolute;
	right: 0;
	top: 1rem;
	background-color: #64ac5f;
	padding: .5rem 1.5rem;
	font-weight: bold;
	font-size: 1.3rem;
	color: #fff;
}

.panel-tovar > a > .price > span {
	font-size: 1.2rem;
	color: #fff;
}

.panel-tovar > a > .price > span.old {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.1rem;
	overflow: hidden;
}

.panel-tovar > a > .price > span.old::after {
	position: absolute;
	content: ' ';
	height: 2px;
	width: 100%;
	border-bottom: 2px solid #fff;
	padding-bottom: 4px;
}

.panel-tovar > a > .img > .none,
.panel-tovar > a > .img > .order {
	position: absolute;
	right: -.5rem;
	bottom: 0;
	padding: .5rem 1.5rem;
	font-size: 1.3rem;
	color: #fff;
}

.panel-tovar > a > .img > .none {
	background-color: #c62024;
}

.panel-tovar > a > .img > .order {
	background-color: #f09b00;
}

.panel-tovar > .info {
	text-align: center;
	margin-bottom: .5rem;
	flex-grow: 1;
}

.panel-tovar > a > .star > i {
	margin: 0 .05rem;
	font-size: 1.1rem;
	color: orange;
}
.panel-tovar > a > .star > span{
	color: #9b9b9b;
}
.rowSlid {
	position: relative;
}

.rowSlid > .content {
	display: flex;
	width: 100%;
	padding-top: .5rem;
}

.rowSlid > .content > *:not(:first-child) {
	display: none;
}

.rowSlid > .btnSlid {
	position: absolute;
	bottom: 0rem;
	top: 0rem;
	left: 0;
	right: 0;
	display: flex;
	align-items: center
}

.rowSlid > .btnSlid > .Next,
.rowSlid > .btnSlid > .Prev {
	background-color: rgba(0, 0, 0, 0.15);
	min-width: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 2rem;
	color: #fff;
	position: absolute;
	cursor: pointer;
	padding: 2rem 0;
	z-index: 10;
	height: 100%;
}

.rowSlid > .btnSlid > .Next:hover,
.rowSlid > .btnSlid > .Prev:hover {
	background-color: rgba(0, 0, 0, 0.2);
}

.rowSlid > .btnSlid > .Next {
	right: 0;
}

.rowSlid > .btnSlid > .Prev {
	left: 0;
}
